Delete a queue version

Use this request to delete a queue version.

DELETE

https://api.tracker.yandex.net/v3/versions/{version_ID}

Query format

Before making a request, get permission to access the API.

To delete a queue version, use an HTTP DELETE request.

DELETE /v3/versions/{version_ID}
Host: api.tracker.yandex.net
Authorization: OAuth API_TOKEN
X-Org-ID or X-Cloud-Org-ID: ORGANIZATION_ID
Headers
  • Host: address of the node that provides the API.

  • Authorization: Authorization token about these formats:

    • OAuth OAUTH_TOKEN: For authorization using the OAuth 2.0 protocol. Learn more

    • Bearer IAM_TOKEN: For authorization using an IAM token, if a Yandex Identity Hub organization is linked to Tracker. Learn more

  • ID types

    X-Org-ID or X-Cloud-Org-ID: Organization ID.

    • Use the X-Org-ID header if a Tracker organization is linked to Yandex 360 for Business.

    • Use the X-Cloud-Org-ID header if a Tracker organization is linked to Yandex Identity Hub.

    Finding the ID

    To get the organization ID, go to Administration → Organizations and copy the value from the ID field.

Resource
Parameter Description Data type
version_ID Version ID. Number

Response format

If the request is successful, the API returns a response with code 204.

The response body is missing.

If the version is not found, the API returns the following error code:

404
The requested object was not found. You may have specified an invalid object ID or key.